RubyGems Navigation menu

overcommit 0.55.0

Utility to install, configure, and extend Git hooks

Versions:

  1. 0.55.0 - July 15, 2020 (80 KB)
  2. 0.54.1 - July 14, 2020 (80 KB)
  3. 0.54.0 - June 25, 2020 (80 KB)
  4. 0.53.0 - April 24, 2020 (80 KB)
  5. 0.52.1 - January 04, 2020 (79.5 KB)
Show all versions (89 total)

Runtime Dependencies (2):

  • childprocess >= 0.6.3, < 5
  • iniparse ~> 1.4
  • Owners:

    Pushed by:

    Authors:

    • Shane da Silva

    SHA 256 checksum:

    5bfb523d292c9c87f2fdd2b640f80c7fc7c4b3df5c27c9973e4d1e3e13696a38

    Total downloads 4,190,654

    For this version 171,066

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: